[Install]
name=HaspWeb
group=MISYS-WEB
version=17.51.181185
dir=c:\webhasp
setupflag=0
dlgpic=1

[Install.standard]
info='Standardní instalace'
time=1765934236
size=6081416
volume1=wwwkokes-1200-0.kz,1,1. disketa

